استوديو المنتج
صور المنتج1 / 7
Zyxel / ملف المنتج
Zyxel GS2210-8HP
Zyxel GS2210-8HP مفتاح
رمز التخزين التعريفي: GS22108HP
Zyxel GS2210-8HP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
Zyxel GS2210-8HP مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
بروتوكولات قناة الألياف
IGMP, DHCP
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
ميزات DHCP
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1w, IEEE 802.3x, IEEE 802.1x, IEEE 802.3z, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3ad, IEEE 802.1D, IEEE 802.3az, IEEE 802.1p, IEEE 802.3af, IEEE 802.1Q, IEEE 802.1s, IEEE 802.3u
مؤشرات LED للاتصال
نعم
نطاق MTBF
1382029, 73 ساعات
الأمان
LVD, BSMI
خوارزمية أمان مدعومة
802.1x RADIUS, SSH, SSL/TLS
دعم SSH/SSL
نعم
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
10 - 95%
استهلاك الطاقة
الحد الأقصى لاستهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
فلترة عنوان MAC
نعم
ذاكرة التخزين المؤقت للعبوة
العلامة التجارية
Zyxel
الفئة
مفاتيح الشبكة
اسم المنتج
GS2210-8HP
GTIN EAN UPC
0760559121754,
الفئة
مفاتيح الشبكة
العلامة التجارية
Zyxel
اسم المنتج
GS2210-8HP
سلسلة المنتج
الأسواق المباعة
US, AT, WW, DK, CA, SE, IT, TR, FR, ES, FI, NL, CZ
تاريخ الإضافة إلى النظام
2015-03-26
تاريخ الإنتاج
رمز المنتج
GS2210-8HP
تحديد السرعة
نعم
تبديد الحرارة
32,22 BTU/s
مدخل وحدة التحكم
RJ-45
دعم MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
دعم 멀티캐스트
نعم
سجل أحداث النظام
نعم
دعم SSH SSL
نعم
دعم VLAN
نعم
بروتوكولات الإدارة
SNMP, RMON, NTP
®